/*! responsive-nav.js 1.0.34 by @viljamis */

.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
  border-bottom:1px solid #242d39;
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.nav-collapse li.home a {padding-top:30px;}
.nav-collapse li.contact a {padding-bottom:30px;}

.nav-collapse li current_page_item a {}

.nav-collapse li a {
	color:#fff;
	font-family: 'Lato';
	font-size:18px;
	display:block;
	padding:15px 0 15px 0;
	text-align:center;
	font-weight:400;
	letter-spacing:4px;
	text-transform:uppercase;
}

.nav-collapse li.current_page_item a, nav.nav-collapse li.current-page-ancestor a {color:#2891a5;}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
	float:left;
	width:100%;
	font-family: 'Lato';
	font-weight:400;
	letter-spacing:4px;
	text-transform: uppercase;
	font-size:18px;
	position:relative;
	height:80px;
	line-height:80px;
	border-bottom:1px solid #242D39;
	background-image: url('img/logo.png');
	background-repeat: no-repeat;
	background-position: 10% 30px;
}

.nav-toggle:before {
  color: #fff; /* Edit this to change the icon color */
  font-size: 40px;
  content: "≡";
  speak: none;
  position:absolute;
  /*right:0;*/
  right:7%;
  line-height:80px;
}

.nav-toggle.active::before {
  font-size: 20px;
  content:"x";
}



@media screen and (max-width : 780px) {
	/* LOGO */
	.nav-toggle {height:60px;line-height:60px;background-image: url('img/logo_small.png');background-position: 20px 25px;}
	.nav-toggle:before {font-size:30px;line-height:60px;right:4%;}
}



@media screen and (min-width: 2000px) {
	/*.js .nav-collapse {
	position: relative;
	}
	.js .nav-collapse.closed {
	max-height: none;
	}
	.nav-toggle {
	display: none;
	}
	
	nav.nav-collapse ul {background-color:#fddc62;padding: 0 0 0 0;}
	
	nav.nav-collapse {text-align:center;}

	nav.nav-collapse li {display:inline-block;width:auto;}
	
	nav.nav-collapse li a {
		color:#F06361;
		text-transform: uppercase;
		font-size:20px;
		font-family: 'Lato';
		font-weight:400;
		padding:30px 0 30px 0;
		display:inline-block;
		letter-spacing:4px;
		margin-left:20px;
		margin-right:20px;
		text-decoration: none;
		padding-left:20px;
		padding-right:20px;
	}
	
	nav.nav-collapse a:hover {color:red;}
	
	nav.nav-collapse li.current-menu-item a, 
	nav.nav-collapse li.current-page-ancestor a,
	nav.nav-collapse li.current_page_parent a {
		background-color:#FDF9EA;
		color:#F06361;
	}
	
	nav.nav-collapse li.current-menu-item a:hover {}
}


*/


